.floatleft{
    background-color: aqua;
    float: left;
    width: 200px;
    height: 200px;
    margin: 15px;
}
.floatright{
    background-color: aqua;
    float: right;
    width: 200px;
    height: 200px;
    margin: 15px;
}